@media (max-width: 1199px) {

    header nav.navbar { font-size: 16px; }
    header nav ul.nav > li > a { padding-left: 10px; padding-right: 10px; }
    header nav.navbar .divider-vertical { padding: 13px 0; }

    .charity-heading { min-height: 88px; }

    footer a.investors-link, footer a.investors-link:focus { margin-top: 0; }

    footer img.best-employer { max-height: 63px; }
    .dropdown-left{ right: 0; left: auto;}

}

@media (max-width: 991px) {

    header nav.navbar { font-size: 14px; }
    header nav ul.nav > li > a { padding-left: 6px;padding-right: 6px; }
    header nav.navbar .divider-vertical { padding: 15px 0; }
    .header h3 {font-size: 15px;}
    .mailLink{font-size: 13px;}

    .charity-heading { min-height: 65px; padding-top: 15px; margin-top: 10px; }
    .special-heading > h3 { min-height: 65px; padding: 5px 20px; }

    footer a.investors-link, footer a.investors-link:focus { margin-top: 25px; }

    footer a.avis-block,
    footer a.city-escapes-block,
    footer div.spouse-on-the-house-block,
    footer a.trip-advisor-block { margin: 10px 5px 0px 5px; }
    footer .best-employer{margin-top: 10px}
    footer a.wordpress-link >span, footer a.facebook-link >span, footer a.twitter-link >span,  footer a.social-menu-btn-bottom > span{vertical-align: sub;}
    footer #social-bottom.width{padding: 22px 2px} 
}

@media (max-width: 767px) {

    .m-t-10-no-xs { margin-top: 0; }
    .m-r-10-no-xs { margin-right: 0; }
    .m-b-10-no-xs { margin-bottom: 0; }
    .m-l-10-no-xs { margin-left: 0; }

    .p-t-10-no-xs { padding-top: 0; }
    .p-r-10-no-xs { padding-right: 0; }
    .p-b-10-no-xs { padding-bottom: 0; }
    .p-l-10-no-xs { padding-left: 0; }

    .m-t-10-xs { margin-top: 10px; }
    .m-r-10-xs { margin-right: 10px; }
    .m-b-10-xs { margin-bottom: 10px; }
    .m-l-10-xs { margin-left: 10px; }

    .p-t-10-xs { padding-top: 10px; }
    .p-r-10-xs { padding-right: 10px; }
    .p-b-10-xs { padding-bottom: 10px; }
    .p-l-10-xs { padding-left: 10px; }

    .border-right-no-xs { border-right: none; }

    .col-5th { width: 100%; }

    header div#banner { padding: 10px 0; }

    header div.banner-logo-container { margin: 15px 0 0 0; padding: 0 10px; text-align: center; }

    header nav.navbar { font-size: 18px; }
    header nav ul.nav > li > a { padding-left: 15px; padding-right: 15px; }
    header nav.navbar .divider-vertical { display: none; }

    header div#booking-form { margin: 0 10px; }
    header div#booking-form .nav-tabs > li > a {
        padding: 10px 5px; white-space: nowrap; text-overflow: ellipsis;
        overflow: hidden; position: relative;
        text-transform: none;
    }

    header .logo-column-container { margin: 0; }
    header .logo-column { padding: 0; }

    header .logo-column a, .logo-column a:hover  { padding: 10px; }
        header #social-menu-btn-top {font-size: 24px!important;line-height: 1.24;}
    header div#user-login-container .btn-default{margin: 0 1px; font-size: 12px}
    header #social-top .btn-social {font-size: 12px; margin: 2px 1px}

    header .social-menu-slider{top:30px; right: 30px}
    header .social-menu-container{width:163px;}
   

    .header h3 {font-size: 18px;}

    .mailLink{font-size: 14px;} 


    footer a.avis-block,
    footer a.city-escapes-block,
    footer div.spouse-on-the-house-block,
    footer a.trip-advisor-block { margin: 10px 5px 0px 5px; }
    footer .best-employer{margin-top: 10px}

    footer a.investors-link, footer a.investors-link:focus { margin-top: 20px; }

    footer a.twitter-link, footer a.twitter-link:focus { margin: 10px 5px 0 5px; }
    footer a.facebook-link, footer a.facebook-link:focus { margin: 10px 5px 0 5px; }
    footer a.wordpress-link, footer a.wordpress-link:focus { margin: 10px 5px 0 10px; }
    footer a.social-menu-btn-bottom, footer a.social-menu-btn-bottom:focus { margin: 10px 10px 0 5px;}
    footer .social-menu-slider-bottom{bottom: -1px;right: -10px;height: 67px;}
    footer .social-menu-container{ height: 40px; width: 162px}
    footer #social-bottom .btn-social {font-size: 12px; margin: 2px 1px}
    footer #social-bottom.width {height: auto;-webkit-transition: width 0.45s ease;-moz-transition: width 0.45s ease;-o-transition: width 0.45s ease;transition: width 0.45s ease; padding:2px;}



    div.hotel-city-header { margin-left: 0; padding: 5px; height: 74px; background: #ddd; }
    div.hotel-content { margin-left: 0; }

    a.conferencing-link, a.conferencing-link:focus  { margin-left: 0; }

    div.hotel-gallery { margin-left: 0; }

    .special-heading > h3 {padding: 20px; }


}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
    th.tableRight
    {
        width: 300px !important;
        background-color: #f1edd0;
    }

    td.tableRight
    {
        width: 300px !important;

    }
}